local fn = _gn(0x1C6CD14A876FFE39)
--- TASK_PUT_PED_DIRECTLY_INTO_MELEE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.TaskPutPedDirectlyIntoMelee(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
